Subject: 52nd IETF - LDAP (v3) Revision Working Group (ldapbis)

From: [email-masked]
Date: Mon, 03 Dec 2001 10:05:51 -0500

LDAP (v3) Revision Working Group (ldapbis)

WEDNESDAY, December 12 at 0900-1130
=====================================

CHAIRS: Kurt D. Zeilenga <[email-masked]>
        RL "Bob" Morgan <[email-masked]>

AGENDA:

Introduction/Agenda Bashing/WG Status (15m) - Kurt/Bob

IANA Consideratons for LDAP (15m) - Kurt
  draft-ietf-ldapbis-iana-04.txt

Protocol I-D (30m) - Jim
  draft-ietf-ldapbis-protocol-05.txt

AuthMeth I-D (30m) - Roger
  draft-ietf-ldapbis-authmeth-02.txt

Syntax/Schema I-Ds (30m) - Kathy
  draft-ietf-ldapbis-syntaxes-01.txt
  draft-ietf-ldapbis-user-schema-01.txt

Implementation Reports (15m) - Kurt/Bob

Other issues (15m)

READING MATERIALS:

Attendees should be prepared to discuss outstanding issues
regarding the above I-Ds.  Attendees should be familiar with
the WG's other I-Ds (see charter page) and past WG discussions
(see archives).

<http://www.ietf.org/html.charters/ldapbis-charter.html>
  <mailto:[email-masked]>